__gnu_cxx::__mt_alloc::rebind(3)

NAME
__gnu_cxx::__mt_alloc::rebind -

SYNOPSIS

Detailed Description

  template<typename _Tp, typename _Poolp = __common_pool_policy<__pool, __thread_default>>template<typename _Tp1, typename _Poolp1 = _Poolp> struct __gnu_cxx::__mt_alloc< _Tp, _Poolp >::rebind< _Tp1, _Poolp1 >

Definition at line 625 of file mt_allocator.h.

  Public Types
typedef __mt_alloc< _Tp1, pol_type > other
typedef _Poolp1::template _M_rebind< _Tp1 >::other pol_type

Author

Generated automatically by Doxygen for libstdc++ from the source code.